.catalog-item-cards { 
	display: block;
	color: #ffffff;
	padding: 5px 10px;
	overflow:hidden;
}
.catalog-item-card {
	padding:8px 5px;
	position: relative;
} 
.catalog-item-card:hover { 
	background: url(images/bg_vspom_menu_over.png);
} 
.catalog-item-card:hover a { 
	color: #bf022b;
} 


.catalog-item-card img {	
	border: 4px solid #e1e9f9;
	clear:both;
	margin:0 auto;
}
.catalog-item-cards a, .catalog-item-cards a:visited, .catalog-item-cards a:hover{ font-size:100%; color: #fff; }

#prod-novinki-head:hover{ color: #bf022b; }

.metka-1 {
	position:absolute;
	padding:3px;
	top: 15px;
	left: 0;
	background: #C00;
	color:#fff;
	font-size: 90%;
	font-weight:bold;
	}